
div.Header				{width:100%; background:url(../HeaderBg.gif) repeat-x right top; text-align:center;}
div.Center				{width:100%; text-align:center; margin:20px 0px;}
div.bottom				{width:100%; background:url(../BottomBg.gif) repeat-x right top; text-align:center; height:180px;}


/*********************************** Modules *************************************/
TABLE.ModuleContainer 	{width:100%;}
TD.ModuleContainer		{}
TD.ModuleTitle			{height:1px; font-size:80%;}
TD.ModuleTitle a		{text-decoration:none;}
TD.ModuleTitle a:hover	{}


TD.ModuleText			{}


/*********************************** Quick Navgation ******************************/
DIV.QuickNavContainer	{text-align:center;}
OPTION.QuickNavMain		{}
SELECT.QuickNav			{width:165px;}


/*********************************** login ******************************/
TABLE.LoginContainer		{height:110px;}
TD.LoginContainer			{padding-right:3px; font-size:11px;}
TABLE.LoginContainer TABLE	{width:100%;}
TABLE.LoginContainer TD		{font-size:11px;}
TD.LoginTitle				{}
INPUT.login					{height:17px;width:100px;}
TD.LoginGreeting			{padding-top:8px;}
INPUT.LoginSubmit			{width:100px;}
INPUT.LoginButton			{}
A.LoginHomepage				{color:white;}
A.LoginHomepage:hover		{color:white;}


/*********************************** Shopping cart ******************************/
TABLE.ShoppingCartContainer		{}
TD.cartTitle					{}
TD.CartItemsContainer			{}
TABLE.CartItemsContainer		{}
TR.cartItem						{}
TR.chartNumber					{}
TR.chartLink					{}


/********************************  Ticker ****************************/
TABLE.tickerContainer					{width:210px; margin-right:30px;}
TD.tickerBody							{}
DIV.tickerBody							{overflow:hidden;}
TABLE.tickerContainer MARQUEE			{width:210px; height:110px;}
DIV.tickerItemContainer					{margin-bottom:12px;}
TD.tickerTitle							{font-weight:bold; font-size:24px; color:#007326; border-bottom:solid 1px #ccc; padding-bottom:5px;}
TD.tickerBody							{padding-top:15px;}
.tickerHeadLine, .tickerHeadLine:hover	{font-weight:bold;color:#ff6600; text-decoration:underline;}
.tickerText								{color:#666; margin-top:4px;}


/********************************  Survey Box ****************************/
/*  Survey Box */
TABLE.SurveyContainer			{}
TD.SurveyContainer				{}
TABLE.SurveyContainer TABLE		{}
TD.SurveyTitle					{}
TD.SurveyQuestion				{font-weight:bold;}
TD.SurveyAnswer					{}
TABLE.SurveyButtonsPannel		{margin-top:10px;width:100%;}
INPUT.SurveyButton				{width:90%;}


/*  Survey Results */
.divResult 						{border:solid 1px #97B2CC; background-color:#ffffff; color:#97B2CC; font-weight:bold; font-size:11px;}
.divWinResult					{border:solid 1px #ffffff; background-color:#97B2CC; color:#ffffff; font-weight:bold; font-size:11px;}


/*********************************  Banners *****************************/
DIV.bannerContainer		{margin-bottom:10px; text-align:center;}


/********************************  Search ****************************/
TABLE.SearchContainer	{font-size:12px; font-weight:bold; height:45px; width:215px; margin-top:35px; margin-right:25px}
TD.SearchContainer		{text-align:center;}
TABLE.Search			{}
TD.SearchInp			{padding-left:0px; background:url(../SearchBg.gif) no-repeat left 1;}
TD.SearchBut			{}
TD.SearchSectionTitle	{font-size:12px;}
INPUT.Search			{width:176px; height:17px; font-size:11px; border-style:solid; border-width:0px; border-color:#00502D; margin:4px;}
INPUT.SearchBut			{}


/******************************** Media ****************************/
#slideshow{position:relative; margin-bottom:10px;}

#slideshow ul{margin:0; padding:0;}
#slideshow ul li{list-style-image:none; list-style-type:none;}

.mask{position:absolute; top:0; width:9px; height:180px;}
.ml{background:url('../mask-left.png') no-repeat; left:0;}
.mr{background:url('../mask-right.png') no-repeat; right:0;}

TABLE.MediaContainer	{margin-right:30px; margin-bottom:20px;}


/********************************  FreeBox ****************************/
TABLE.FreeBoxContainer		{margin:0px;}
TD.FreeBoxItemContainer		{}
TABLE.FreeBoxItemContainer	{width:100%;}
TD.FreeBoxTitle				{}
TD.FreeBoxTopRight			{}
TD.FreeBoxTopLeft			{}
TD.FreeBoxBottomRight		{}
TD.FreeBoxBottomLeft		{}
A.FreeBoxTitle				{}
A.FreeBoxTitle:hover		{}
TD.FreeBoxBody				{color:#666666;}

/* Section Specipic Example*/
#FreeBox_Section1 TABLE.FreeBoxContainer		{width:220px; height:250px; background:url(../BgBottomFreeBox1.gif) no-repeat right bottom; background-color:#eeeeee; margin-bottom:20px;}
#FreeBox_Section1 TD.FreeBoxItemContainer		{text-align:center; background:url(../BgTopFreeBox1.gif) no-repeat right top;}
#FreeBox_Section1 TABLE.FreeBoxItemContainer	{width:200px; margin-right:8px}
#FreeBox_Section1 TD.FreeBoxTitle				{font-weight:bold; font-size:18px; color:#007326; border-bottom:solid 1px #fff; padding-bottom:5px;}
#FreeBox_Section1 TD.FreeBoxTopRight			{}
#FreeBox_Section1 TD.FreeBoxTopLeft				{}
#FreeBox_Section1 TD.FreeBoxBottomRight			{}
#FreeBox_Section1 TD.FreeBoxBottomLeft			{}
#FreeBox_Section1 A.FreeBoxTitle				{color:#007326;}
#FreeBox_Section1 A.FreeBoxTitle:hover			{color:#007326;}


#FreeBox_Section2 TABLE.FreeBoxContainer		{width:220px; height:250px; margin-bottom:20px;}
#FreeBox_Section2 TD.FreeBoxItemContainer		{text-align:center;}
#FreeBox_Section2 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section2 TD.FreeBoxTitle				{font-weight:bold; font-size:18px; color:#007326; border-bottom:solid 1px #fff; padding-bottom:5px;}
#FreeBox_Section2 TD.FreeBoxTopRight			{}
#FreeBox_Section2 TD.FreeBoxTopLeft				{}
#FreeBox_Section2 TD.FreeBoxBottomRight			{}
#FreeBox_Section2 TD.FreeBoxBottomLeft			{}
#FreeBox_Section2 A.FreeBoxTitle				{color:#007326;}
#FreeBox_Section2 A.FreeBoxTitle:hover			{color:#007326;}
#FreeBox_Section2 TD.FreeBoxBody				{text-align:center;}


#FreeBox_Section3 TABLE.FreeBoxContainer		{width:450px; height:150px; margin-right:30px; margin-bottom:10px;}
#FreeBox_Section3 TD.FreeBoxItemContainer		{text-align:center; vertical-align:top;}
#FreeBox_Section3 TABLE.FreeBoxItemContainer	{width:100%;}
#FreeBox_Section3 TD.FreeBoxTitle				{font-weight:bold; font-size:24px; color:#007326; border-bottom:solid 1px #cccccc; padding-bottom:5px;}
#FreeBox_Section3 TD.FreeBoxTopRight			{}
#FreeBox_Section3 TD.FreeBoxTopLeft				{}
#FreeBox_Section3 TD.FreeBoxBottomRight			{}
#FreeBox_Section3 TD.FreeBoxBottomLeft			{}
#FreeBox_Section3 A.FreeBoxTitle				{color:#007326;}
#FreeBox_Section3 A.FreeBoxTitle:hover			{color:#007326;}
#FreeBox_Section3 TD.FreeBoxBody				{padding-top:10px;}


#FreeBox_Section4 TABLE.FreeBoxContainer		{width:940px; height:70px; margin:0px;}
#FreeBox_Section4 TD.FreeBoxItemContainer		{text-align:right; vertical-align:top;}
#FreeBox_Section4 TABLE.FreeBoxItemContainer	{width:150px; border-right:solid 1px #2e8c4d;}
#FreeBox_Section4 TD.FreeBoxTitle				{display:none}
#FreeBox_Section4 TD.FreeBoxTopRight			{}
#FreeBox_Section4 TD.FreeBoxTopLeft				{}
#FreeBox_Section4 TD.FreeBoxBottomRight			{}
#FreeBox_Section4 TD.FreeBoxBottomLeft			{}
#FreeBox_Section4 A.FreeBoxTitle				{color:#007326;}
#FreeBox_Section4 A.FreeBoxTitle:hover			{color:#007326;}
#FreeBox_Section4 TD.FreeBoxBody				{padding-top:0px; color:#9dd7b0;}
#FreeBox_Section4 TD.FreeBoxBody	A			{color:#9dd7b0;}


#FreeBox_Section5 TABLE.FreeBoxContainer		{width:260px; height:190px; background:url(../BgBottomFreeBox5.gif) no-repeat right bottom; background-color:#eeeeee; margin-bottom:30px; margin-right:30px;}
#FreeBox_Section5 TD.FreeBoxItemContainer		{text-align:center; background:url(../BgTopFreeBox5.gif) no-repeat right top;}
#FreeBox_Section5 TABLE.FreeBoxItemContainer	{width:240px; margin-right:8px}
#FreeBox_Section5 TD.FreeBoxTitle				{font-weight:bold; font-size:18px; color:#007326; border-bottom:solid 1px #fff; padding-bottom:5px; padding-top:10px;}
#FreeBox_Section5 TD.FreeBoxTopRight			{}
#FreeBox_Section5 TD.FreeBoxTopLeft				{}
#FreeBox_Section5 TD.FreeBoxBottomRight			{}
#FreeBox_Section5 TD.FreeBoxBottomLeft			{}
#FreeBox_Section5 A.FreeBoxTitle				{color:#007326;}
#FreeBox_Section5 A.FreeBoxTitle:hover			{color:#007326;}
#FreeBox_Section5 TD.FreeBoxBody				{padding:10px 0px;}


/********************************  Quick Subscription ****************************/
TABLE.QuickSubscription			{}
TD.QuickSubscriptionMsg			{}
INPUT.QuickSubscription			{}
INPUT.ButtonQuickSubscription	{}


/********************************  Calendar ****************************/
IFRAME.Calendar	{}


/********************************  Navigation Title ****************************/
div.NavigationTitle				{background:url(../BgNavTitle.gif) no-repeat right top; width:220px; padding:0px 10px 2px 10px; color:#fff; font-weight:bold; font-size:18px; line-height:28px;}
div.NavigationTitle	H3			{color:#fff; font-weight:bold; font-size:18px; line-height:30px; }

/******************************* DARONET *****************************/
.daronet		{display:block; line-height:24px; padding-left:75px; background:url(../daronet_logo.gif) no-repeat left; font-size:11px; color:#6fc18b; text-decoration:none;}
.daronet:hover	{color:#6fc18b; text-decoration:none;}


